Description: Use proper variable value.

--- ../orig/grdesktop-0.23/po/Makefile.in.in	2004-03-04 12:22:45.000000000 +0100
+++ ./po/Makefile.in.in	2007-11-25 21:33:05.000000000 +0100
@@ -12,7 +12,7 @@
 # - Modified by jacob berkman <jacob@ximian.com> to install
 #   Makefile.in.in and po2tbl.sed.in for use with glib-gettextize
 
-GETTEXT_PACKAGE = @GETTEXT_PACKAGE@
+GETTEXT_PACKAGE = @PACKAGE@
 PACKAGE = @PACKAGE@
 VERSION = @VERSION@
 
